IE 6 falsche DLL

31/03/2009 - 13:53 von Ignaz Camen | Report spam
Beim Reparieren von IE6 bekomme ich die Meldung
"Es ist eine Datei DISPEX.DLL mit der Version 4.0.0.2926 vorhanden,
es wird aber eine Datei mit der Version grösser als 5.1.0.4615 benötigt"

Kann ich das korrigieren?
Danke
Ignaz
 

Lesen sie die antworten

#1 Ottmar Freudenberger
31/03/2009 - 16:50 | Warnen spam
"Ignaz Camen" wrote:

Beim Reparieren von IE6 bekomme ich die Meldung
"Es ist eine Datei DISPEX.DLL mit der Version 4.0.0.2926 vorhanden,
es wird aber eine Datei mit der Version grösser als 5.1.0.4615 benötigt"



Ich kann keinen Zusammenhang zwischen dem Problem und Outlook Express 6
erkennen, dem Thema dieser Newsgroup ;-)

Kann ich das korrigieren?



IE6 deinstallieren(!), neu laden und neu installieren - und zukünftig der
Versuchung widerstehen, mit Deinem Windows 98 oder Me weiter online zu gehen.

Bye,
Freudi
X-Deppeninterface-used: yes

Ähnliche fragen